Installing Virtualmin on Ubuntu v7.04

Hi Guys

Not having any luck installing the professional product? Is there a doco on installing Virtualmin on Ubuntu?

Paul

Not that I’ve seen; technically it’s not supported (see http://www.virtualmin.com/os-support.html). I originally made the mistake of installing Feisty Fawn (7.04) when I got my dedicated server and ended up having to start clean with Dapper Drake (6.06 LTS) because that version is what’s supported.

While I would love to see 7.04 supported, it doesn’t make much sense to do so (officially, at least) due to the fact that 7.04 won’t be supported by Canonical as long as 6.06 will be.

But Joe, if you do read this, and you just so happen to support 7.04 (or 7.10 when that comes out), let me know! I like everything new and shiny (which usually means I like unstable stuff)!<br><br>Post edited by: efiggy@gmail.com, at: 2007/07/22 14:14